<?php

include("list.php");

try {
    $pdo = new PDO("mysql:dbname=$dbname;dbhost=$dbhost;charset=utf8", $dbuser, $dbpw);
} catch (PDOException $e){
    die($e->getMessage());
}

$tnummer = 5;

$sql = "SELECT * FROM teilnehmer WHERE tnummer= :tnummer";

if ($stmt = $pdo->prepare($sql)) {
    $stmt->execute(array(':tnummer'=>$tnummer));
}

// Var_dump als eigener Test hinterlegt
var_dump($sql)
?>